/usr/pkg/include/harfbuzz/hb-aat-layout.h
/usr/pkg/include/harfbuzz/hb-aat.h
/usr/pkg/include/harfbuzz/hb-blob.h
/usr/pkg/include/harfbuzz/hb-buffer.h
/usr/pkg/include/harfbuzz/hb-common.h
/usr/pkg/include/harfbuzz/hb-deprecated.h
/usr/pkg/include/harfbuzz/hb-face.h
/usr/pkg/include/harfbuzz/hb-font.h
/usr/pkg/include/harfbuzz/hb-ft.h
/usr/pkg/include/harfbuzz/hb-glib.h
/usr/pkg/include/harfbuzz/hb-icu.h
/usr/pkg/include/harfbuzz/hb-map.h
/usr/pkg/include/harfbuzz/hb-ot-color.h
/usr/pkg/include/harfbuzz/hb-ot-font.h
/usr/pkg/include/harfbuzz/hb-ot-layout.h
/usr/pkg/include/harfbuzz/hb-ot-math.h
/usr/pkg/include/harfbuzz/hb-ot-name.h
/usr/pkg/include/harfbuzz/hb-ot-shape.h
/usr/pkg/include/harfbuzz/hb-ot-var.h
/usr/pkg/include/harfbuzz/hb-ot.h
/usr/pkg/include/harfbuzz/hb-set.h
/usr/pkg/include/harfbuzz/hb-shape-plan.h
/usr/pkg/include/harfbuzz/hb-shape.h
/usr/pkg/include/harfbuzz/hb-subset.h
/usr/pkg/include/harfbuzz/hb-unicode.h
/usr/pkg/include/harfbuzz/hb-version.h
/usr/pkg/include/harfbuzz/hb.h
/usr/pkg/lib/libharfbuzz-icu.a
/usr/pkg/lib/libharfbuzz-icu.la (created)
/usr/pkg/lib/libharfbuzz-icu.so
/usr/pkg/lib/libharfbuzz-icu.so.0
/usr/pkg/lib/libharfbuzz-icu.so.0.20200.0
/usr/pkg/lib/libharfbuzz-subset.a
/usr/pkg/lib/libharfbuzz-subset.la (created)
/usr/pkg/lib/libharfbuzz-subset.so
/usr/pkg/lib/libharfbuzz-subset.so.0
/usr/pkg/lib/libharfbuzz-subset.so.0.20200.0
/usr/pkg/lib/libharfbuzz.a
/usr/pkg/lib/libharfbuzz.la (created)
/usr/pkg/lib/libharfbuzz.so
/usr/pkg/lib/libharfbuzz.so.0
/usr/pkg/lib/libharfbuzz.so.0.20200.0
/usr/pkg/lib/pkgconfig/harfbuzz-icu.pc
/usr/pkg/lib/pkgconfig/harfbuzz-subset.pc
/usr/pkg/lib/pkgconfig/harfbuzz.pc
